.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00275c6f-94ec-d43c-6f24-946623cdfdc3 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-2f6f1b0a-315b-a360-5261-369753f506f8 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f2a8a397-b9b8-455f-4f8f-3854667d2bbc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a36964f-a661-99dc-2453-954160269aa9 {
font-size: 1.7rem !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12054861-9adc-f919-2ebe-c8bf2d2e148c {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-60de8519-8145-3361-fc22-d97eaea64a4b {
background-color: rgb(255, 255, 255) !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.lfr-layout-structure-item-2c3c6347-c198-1f31-0d73-0158e44ee420 {
font-size: 1.7rem !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7e729ad-60f1-8192-4610-ab8e411bf2eb {
background-color: rgb(243, 243, 243) !important;
}
.lfr-layout-structure-item-57cb41af-1a2e-b420-679b-597f5c9a1bf9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-85b43fb6-8ba3-39fa-db35-70d0f2cee6da {
background-color: rgb(77, 77, 77) !important;
}
.lfr-layout-structure-item-78d012bb-dd24-00cf-bdc6-8ae40e5f6ea9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b199a01-0470-f627-bc32-9456fedd69df {
font-size: 1.6rem !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-12054861-9adc-f919-2ebe-c8bf2d2e148c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60de8519-8145-3361-fc22-d97eaea64a4b {
margin-top: var(--spacer-4,1.5rem) !important;
}
}